[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# GetTickCount64

Number of ticks (milliseconds) elapsed since the computer was started.

## Declaration

Source position: lclintf.pas line 75

`function GetTickCount64: QWord;`

## Function result

Elapsed ticks (milliseconds).

## Description

GetTickCount64 is a QWord function used to get the number of ticks (milliseconds) elapsed since the computer was started. GetTickCount64 calls the GetTickCount64 function in LazSysUtils to get the return value.